<taxonomyPackage
  xmlns="http://xbrl.org/2016/taxonomy-package"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd"
  xml:lang="en"
>
  <identifier>http://www.damicointernationalshipping.com/esef/2025-12-31</identifier>
  <name>2221005IWV4R4EP4D553-2025-12-31</name>
  <version>0.0.1</version>
  <publisher>d&#39;Amico International Shipping S.A.</publisher>
  <publicationDate>2026-03-12</publicationDate>
  <entryPoints>
    <entryPoint>
      <name>d&#39;Amico International Shipping S.A. extension taxonomy for 2025-12-31</name>
      <entryPointDocument href="http://www.damicointernationalshipping.com/esef/2025-12-31/2221005IWV4R4EP4D553-2025-12-31.xsd"/>
    </entryPoint>
  </entryPoints>
</taxonomyPackage>
